$(document).ready(function(){
	$("#level1").change(function(){

		var id=$(this).val();
		var dataString = 'id='+ id;

			$.ajax({
			type: "POST",
			url: "php/lex_get_create_article_cat_level_2.php",
			data: dataString,
			cache: false,
			success: function(html)
			{$("#level2").html(html);}
			});
				
				$('#level3')
				.find('option')
				.remove()
			
				$('#level4')
				.find('option')
				.remove()
				
				$("#level2").show();
				$("#level3").hide();
				 $("#level4").hide();
	});
});
$(document).ready(function(){
	$("#level2").change(function(){

		var id=$(this).val();
		var dataString = 'id='+ id;

			$.ajax({
			type: "POST",
			url: "php/lex_get_create_article_cat_level_3.php",
			data: dataString,
			cache: false,
			success: function(html)
			{$("#level3").html(html);}
			});
				$('#level4')
				.find('option')
				.remove()
				
				$("#level3").show();
				$("#level4").hide();
	});
});
$(document).ready(function(){
	$("#level3").change(function()
	{
		var id=$(this).val();
		var dataString = 'id='+ id;

			$.ajax({
			type: "POST",
			url: "php/lex_get_create_article_cat_level_4.php",
			data: dataString,
			cache: false,
			success: function(html)
			{$("#level4").html(html);}
			});
			$("#level4").show();


	});
});